<?xml version='1.0' encoding='utf-8'?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:keep="@string/firebase_database_url,@string/gcm_defaultSenderId,@string/google_storage_bucket,@string/project_id,@string/google_api_key,@string/google_crash_reporting_api_key,@string/google_app_id">
  <string name="firebase_database_url" translatable="false">https://ggj2024-5cb41-default-rtdb.europe-west1.firebasedatabase.app</string>
  <string name="gcm_defaultSenderId" translatable="false">761778292753</string>
  <string name="google_storage_bucket" translatable="false">ggj2024-5cb41.appspot.com</string>
  <string name="project_id" translatable="false">ggj2024-5cb41</string>
  <string name="google_api_key" translatable="false">AIzaSyD9araWFM4hYzSrEZIBv4yKdbSxULV3aco</string>
  <string name="google_crash_reporting_api_key" translatable="false">AIzaSyD9araWFM4hYzSrEZIBv4yKdbSxULV3aco</string>
  <string name="google_app_id" translatable="false">1:761778292753:android:6fc0f167eddba4e56c09b0</string>
</resources>
